Jens Vagelpohl wrote:
This checkin seems to have broken Zope 2.8-compatibility:

Specifically, the line "from zope.testing.cleanup import cleanUp" breaks Zope 2.8, I checked all stable tags (2.8.5, 2.8.6, 2.8.7) and there is no toplevel name "cleanUp" in zope.testing.cleanup.

DEPENDENCIES.txt still claims it works with Zope 2.8.5 and higher. One or the other needs changing, either DEPENDENCIES.txt needs updating or, if this breakage was inadvertently introduced, needs fixing.

Sorry, my mistake. I only tested against Zope 2.9 and 2.10 before checking in.

Should be fixed now:

Cheers, Yuppie

Zope-CMF maillist  -

See for bug reports and feature requests

Reply via email to